PXTCOL(1)

NAME
pxtcol - add information to color edges of a tree

SYNOPSIS
pxtcol [OPTIONS]...

DESCRIPTION
Add information to a tree so that you can color the edges. This will take nexus and newick inputs from a file or STDIN. Results are written in nexus format so that it can be read by figtree.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-m, --mrcaf=FILE
    file with mrcas and annotations, tab separated

-d, --nodeidf=FILE
    file with nodeids (labels) and annotations, tab separated

-o, --outf=FILE
    output file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2016-2024 FePhyFoFum License GPLv3